## libdevel-nytprof-perl 4.03

=== debian/changelog ===
libdevel-nytprof-perl (4.03-1) unstable; urgency=low

  * New upstream release.
  * Refresh usr-share.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 00:13:13 +0200

libdevel-nytprof-perl (4.02-1) unstable; urgency=low

  * New upstream release.
  * perftest.pl removed.
  * Refresh usr-share.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 01:38:47 +0200

libdevel-nytprof-perl (4.00-1) unstable; urgency=low

  * New upstream release.
  * Refresh usr-share.patch, refresh DEP3 headers for both patches.
  * Update years of upstream copyright.
  * Add a debian/NEWS file.
  * Don't install Devel::NYTProf::FileInfo.3pm (just a fragment).

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 16:53:53 +0200

libdevel-nytprof-perl (3.11-1) unstable; urgency=low

  * New upstream release
  * Add Sub::Name to B-D-I for testing

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Mar 2010 17:30:57 -0400

libdevel-nytprof-perl (3.02-1) unstable; urgency=low

  * New upstream release:
    - "Changed nytprofhtml to show sort arrow on sortable tables."
      (closes: #528432)
  * Refresh patch manpage-section.patch.
  * Convert to source format 3.0 (quilt).
  * debian/copyright: update formatting, add info about third-party files.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2010 13:50:48 +0100

libdevel-nytprof-perl (3.01-1) unstable; urgency=low

  * New upstream release.
  * Remove patches fix-pod-spelling.patch and bin-docs.patch, applied
    upstream.
  * Add creation of manpage for bin/nytprofmerge to
    debian/patches/manpage-section.patch.
  * debian/copyright: update years of packaging copyright.
  * debian/rules: remove removal of Mac OS X resource forks.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2009 18:06:35 +0100

libdevel-nytprof-perl (3.00-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Fix copyright information for upstream
  * Refresh patches
  * Standards-Version 3.8.3 (drop perl version dep)
  * Add overrides to deal with shebangs and resource forks
  * Cherry-pick changes from upstream (RT#53098, RT#53097)
  * Add dependency per upstream, JSON::Any
  * Remove Test::More patch, we might as well just use ver
    0.88, as it's core in Perl 5.10.1

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Dec 2009 23:52:27 -0500

libdevel-nytprof-perl (2.10-2) unstable; urgency=low

  * Add patch test_more.patch by Niko Tyni: allows to build with older
    versions of Test::More; remove build dependency on libtest-simple-perl 
    >= 0.82; thanks to Kurt Roeckx for the bug report (closes: #535835).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jul 2009 18:06:58 +0200

libdevel-nytprof-perl (2.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Various bug fixes leading to invalid data
    + Several resources added to META.yml
  * Added /me to Uploaders & d/copyright
  * Standards-Version 3.8.2
  * Refreshed quilt patches as code has changed slightly

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: remove build dependency on libtest-pod-coverage-perl, not
    used at the moment.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 26 Jun 2009 09:36:52 -0400

libdevel-nytprof-perl (2.09-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release, contains a fix for the "Unable to open ..." warning
    (closes: #510440).
  * Adjust debian/rules and debian/libdevel-nytprof-perl.links to the new name
    of the embedded jquery file.
  * Move architecture independent files from /usr/lib/perl5 to
    /usr/share/perl5. Patch nytprofhtml to make it find the moved files.
  * Move perftest.pl to examples.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2009 00:27:43 +0200

libdevel-nytprof-perl (2.07-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/control:
   + Added me as uploader.
  * debian/copyright:
   + Added Debian Perl Group copyright over debian/*.

  [ gregor herrmann ]
  * debian/copyright: replace Debian Perl Group by Jose.
  * debian/libdevel-nytprof-perl.links: remove leading slashes, as per the
    examples in dh_link(1).

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 22:59:57 -0430

libdevel-nytprof-perl (2.05-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2008 14:04:10 +0200

libdevel-nytprof-perl (2.04-1) unstable; urgency=low

  * New upstream release.
  * Add zlib1g-dev to Build-Depends.
  * Replace the shipped jquery.min.js with a symlink to the file from the
    libjs-jquery package; add a dependency accordingly.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2008 01:02:02 +0200

libdevel-nytprof-perl (2.03-1) unstable; urgency=low

  * Initial release (closes: #496952).

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Aug 2008 02:28:44 +0200
