=== debian/control ===
Source: libdevel-nytprof-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50), zlib1g-dev,
 libtest-pod-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.84),
 libjson-any-perl, libsub-name-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Devel-NYTProf/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-nytprof-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-nytprof-perl/

Package: libdevel-nytprof-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery,
 libjson-any-perl
Description: Perl statement and subroutine code profiler
 Devel::NYTProf is a powerful feature-rich perl source code profiler.
 .
  * Performs per-line statement profiling for fine detail
  * Performs per-subroutine statement profiling for overview
  * Performs per-block statement profiling (the first profiler to do so)
  * Accounts correctly for time spent after calls return
  * Performs inclusive and exclusive timing of subroutines
  * Subroutine times are per calling location (a powerful feature)
  * Can profile compile-time activity, just run-time, or just END time
  * Uses novel techniques for efficient profiling
  * Sub-microsecond (100ns) resolution on systems with clock_gettime()
  * Very fast - the fastest statement and subroutine profilers for
    perl
  * Handles applications that fork, with no performance cost
  * Immune from noise caused by profiling overheads and I/O
  * Program being profiled can stop/start the profiler
  * Generates richly annotated and cross-linked html reports
  * Trivial to use with mod_perl - add one line to httpd.conf
  * Includes an extensive test suite
  * Tested on very large codebases
 .
 NYTProf is effectively two profilers in one: a statement profiler, and a
 subroutine profiler.
 .
 NYTProf stands for 'New York Times Profiler'. Indeed, this module was
 initially developed from Devel::FastProf by The New York Times Co. to help
 their developers quickly identify bottlenecks in large Perl applications.
