## libdevel-nytprof-perl 4.04

=== debian/changelog ===
libdevel-nytprof-perl (4.04-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).
  * Refresh usr-share.patch. Update patch headers.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jul 2010 17:55:05 +0200
