=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libdevel-nytprof-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50), zlib1g-dev,
+Build-Depends: perl, debhelper (>= 7.0.50~), zlib1g-dev,
  libtest-pod-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.84),
  libjson-any-perl, libsub-name-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Devel-NYTProf/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-nytprof-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-nytprof-perl/
