=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!perl|#!/usr/bin/perl|' \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*.*
	sed -i '1s|^#!/bin/env perl|#!/usr/bin/perl|' \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/demo/*

override_dh_link:
	dh_link
	# from libjs-jquery, via debian/links
	$(RM) -v $(TMP)/usr/lib/perl5/Devel/NYTProf/js/jquery-min.js

override_dh_auto_install:
	dh_auto_install
	# move arch:all files around
	mv $(TMP)/usr/lib/perl5/Devel/NYTProf/js \
		$(TMP)/usr/share/perl5/Devel/NYTProf/
	# installed as examples
	$(RM) -v $(TMP)/usr/lib/perl5/Devel/benchmark.pl
	# remove manpage fragment
	$(RM) -v $(TMP)/usr/share/man/man3/Devel::NYTProf::FileInfo.3pm
