## libdevel-nytprof-perl 4.04-1

=== debian/control ===
Source: libdevel-nytprof-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5), perl (>= 5.6.10-12)
Maintainer: Micha Krause <Micha@noris.de>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/Devel-NYTProf/

Package: libdevel-nytprof-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libjson-any-perl
Description: Powerful fast feature-rich perl source code profiler
 Devel::NYTProf is a powerful, fast, feature-rich perl source code profiler.
 .
 This description was automagically extracted from the module by dh-make-perl.
