## libdevel-nytprof-perl 4.04-2

=== debian/changelog ===
libdevel-nytprof-perl (4.04-2) stable; urgency=low

  * Zweiter versuch, diesmal für stable

 -- Micha Krause <Micha@noris.de>  Wed, 04 Aug 2010 09:29:12 +0200
