## libdevel-nytprof-perl 4.06

=== debian/changelog ===
libdevel-nytprof-perl (4.06-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 00:19:55 +0000

libdevel-nytprof-perl (4.06-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 10:24:00 +0100

libdevel-nytprof-perl (4.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Refresh debian/patches.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Dec 2010 08:31:19 +0100

libdevel-nytprof-perl (4.05-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and upped standards version
  * Updated copyright
  * Refreshed patches

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 25 Sep 2010 10:00:31 +0100
