## libdevel-nytprof-perl 4.23

=== debian/changelog ===
libdevel-nytprof-perl (4.23-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 4.23
  * Drop fix-spelling-errors.patch patch
  * Refresh usr-share.patch for offset
  * Don't install MemoryProfiling.pod and Devel::MemoryProfiling.3pm

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jan 2013 15:44:44 +0100

libdevel-nytprof-perl (4.09-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 4.09
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 Nov 2012 17:21:20 +0100

libdevel-nytprof-perl (4.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update copyright to Copyright-Format 1.0
  * Bump upstream copyright years
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Update manpage-section.patch
  * Refresh usr-share.patch
  * Add fix-spelling-errors.patch
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 16 Aug 2012 12:53:28 +0200
