=== debian/control ===
--- 
+++ 
@@ -1,22 +1,30 @@
 Source: libdevel-nytprof-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Nicholas Bamber <nicholas@periapt.co.uk>,
+           Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50~), zlib1g-dev,
- libtest-pod-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.84),
- libjson-any-perl, libsub-name-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
- Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Build-Depends: perl,
+               debhelper (>= 9),
+               zlib1g-dev,
+               libtest-pod-perl,
+               libjson-any-perl,
+               libsub-name-perl
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-nytprof-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-nytprof-perl.git
 Homepage: http://search.cpan.org/dist/Devel-NYTProf/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-nytprof-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-nytprof-perl/
 
 Package: libdevel-nytprof-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery,
- libjson-any-perl
+Depends: ${perl:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         libjs-jquery,
+         libjson-any-perl
 Description: Perl statement and subroutine code profiler
  Devel::NYTProf is a powerful feature-rich perl source code profiler.
  .
@@ -45,3 +53,4 @@
  NYTProf stands for 'New York Times Profiler'. Indeed, this module was
  initially developed from Devel::FastProf by The New York Times Co. to help
  their developers quickly identify bottlenecks in large Perl applications.
+
