## libdevel-nytprof-perl 5.02

=== debian/changelog ===
libdevel-nytprof-perl (5.02-2) unstable; urgency=low

  * debian/copyright: add information about bin/flamegraph.pl.
  * Install flamegraph.pl under /usr/share instead of as an example, and
    add a patch to use the helper script from there.
    Thanks to Simon Ruderich for the bug report. (Closes: #718731)

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Aug 2013 20:53:44 +0200

libdevel-nytprof-perl (5.02-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * Imported Upstream version 5.00
    Closes: #708597
  * Refresh manpage-section.patch, add manpage
  * Refresh usr-share.patch for offset
  * Add libtest-differences-perl to build depends

  [ gregor herrmann ]
  * New upstream release.
  * Install new bin/flamegraph.pl script as an example.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 23:35:36 +0200

libdevel-nytprof-perl (4.25-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 14:33:43 +0100
