=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	# move arch:all files around
-	mv $(TMP)/usr/lib/perl5/Devel/NYTProf/js \
+	mv -v $(TMP)/usr/lib/perl5/Devel/NYTProf/js \
 		$(TMP)/usr/share/perl5/Devel/NYTProf/
 	# installed as examples
 	$(RM) -v $(TMP)/usr/lib/perl5/Devel/benchmark.pl
@@ -30,3 +30,5 @@
 	# remove MemoryProfiling.pod and generated manpage
 	$(RM) -v $(TMP)/usr/lib/perl5/Devel/MemoryProfiling.pod
 	$(RM) -v $(TMP)/usr/share/man/man3/Devel::MemoryProfiling.3pm
+	# install below /usr/share
+	mv  $(TMP)/usr/bin/flamegraph.pl $(TMP)/usr/share/perl5/Devel/NYTProf/
