## libdevel-nytprof-perl 5.06

=== debian/changelog ===
libdevel-nytprof-perl (5.06-1) unstable; urgency=low

  * New upstream release.
  * Don't install removed script anymore.
  * Refresh patches.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 18:21:09 +0200
