=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9),
-               zlib1g-dev,
+Build-Depends: debhelper (>= 9.20120312),
+               libjson-any-perl,
+               libsub-name-perl,
+               libtest-differences-perl,
                libtest-pod-perl,
-               libjson-any-perl,
-               libsub-name-perl
+               perl,
+               zlib1g-dev
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-nytprof-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-nytprof-perl.git
-Homepage: http://search.cpan.org/dist/Devel-NYTProf/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-nytprof-perl.git
+Homepage: https://metacpan.org/release/Devel-NYTProf/
 
 Package: libdevel-nytprof-perl
 Architecture: any
