=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	sed -i '1s|^#!perl|#!/usr/bin/perl|' \
-		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*.*
 	sed -i '1s|^#!/bin/env perl|#!/usr/bin/perl|' \
 		$(TMP)/usr/share/doc/$(PACKAGE)/examples/demo/*
 
@@ -23,8 +21,6 @@
 	# move arch:all files around
 	mv -v $(TMP)/usr/lib/perl5/Devel/NYTProf/js \
 		$(TMP)/usr/share/perl5/Devel/NYTProf/
-	# installed as examples
-	$(RM) -v $(TMP)/usr/lib/perl5/Devel/benchmark.pl
 	# remove manpage fragment
 	$(RM) -v $(TMP)/usr/share/man/man3/Devel::NYTProf::FileInfo.3pm
 	# remove MemoryProfiling.pod and generated manpage
