=== debian/watch ===
version=3
https://metacpan.org/release/Devel-NYTProf/   .*/Devel-NYTProf-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
