## libdevel-nytprof-perl 5.06+dfsg

=== debian/changelog ===
libdevel-nytprof-perl (5.06+dfsg-2) unstable; urgency=medium

  * Mark failing test as TODO for the time being.
    Cf. the discussion in the upstream bug at
    https://github.com/timbunce/devel-nytprof/issues/34 .
    (Closes: #755332)

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Jul 2014 22:04:19 +0200

libdevel-nytprof-perl (5.06+dfsg-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.
  * Replace another javascript file with a symlink to the packaged
    version.
  * debian/rules: drop override_dh_link. The files-to-be-removed are
    somewhere else; and there they are replaced by somelinks anyway.
  * Add a lintian override for source-is-missing. The source is there,
    just the filenames don't match.
  * Add repackaging framework to get rid of minified jQuery files.
  * Repack as 5.06+dfsg.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 21:45:25 +0200
