=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 9.20120312~),
                libjson-any-perl,
                libsub-name-perl,
                libtest-differences-perl,
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-nytprof-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-nytprof-perl.git
-Homepage: https://metacpan.org/release/Devel-NYTProf/
+Homepage: https://metacpan.org/release/Devel-NYTProf
 
 Package: libdevel-nytprof-perl
 Architecture: any
@@ -25,6 +24,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          libjs-jquery,
+         libjs-jquery-tablesorter,
          libjson-any-perl
 Description: Perl statement and subroutine code profiler
  Devel::NYTProf is a powerful feature-rich perl source code profiler.
