=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/bin/env perl|#!/usr/bin/perl|' \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/demo/*

override_dh_auto_install:
	dh_auto_install
	# move arch:all files around
	mv -v $(TMP)$(ARCHLIB)/Devel/NYTProf/js \
		$(TMP)/usr/share/perl5/Devel/NYTProf/
	# remove manpage fragment
	$(RM) -v $(TMP)/usr/share/man/man3/Devel::NYTProf::FileInfo.3pm
	# remove MemoryProfiling.pod and generated manpage
	$(RM) -v $(TMP)$(ARCHLIB)/Devel/MemoryProfiling.pod
	$(RM) -v $(TMP)/usr/share/man/man3/Devel::MemoryProfiling.3pm
	# install below /usr/share
	mv  $(TMP)/usr/bin/flamegraph.pl $(TMP)/usr/share/perl5/Devel/NYTProf/
