=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
	https://metacpan.org/release/Devel-NYTProf   .*/Devel-NYTProf-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
	debian sh debian/repack.stub
