## libdevel-nytprof-perl 6.02%2Bdfsg

=== debian/changelog ===
libdevel-nytprof-perl (6.02+dfsg-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:50:05 +0000

libdevel-nytprof-perl (6.02+dfsg-1) unstable; urgency=medium

  * Replace repacking framework with Files-Excluded in debian/copyright.
  * Add debian/upstream/metadata
  * Import upstream version 6.02+dfsg.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 14:13:23 +0200

libdevel-nytprof-perl (6.01+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import new upstream release 6.01+dfsg.
    Fixes "FTBFS with perl 5.22".
    (Closes: #788070)
  * Refresh manpage-section.patch, usr-share.patch, flamegraph.patch,
    drop sub-name.patch.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.
  * Convert upstream Changes file from POD to text/plain.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 20:03:07 +0200
