## libdevel-nytprof-perl 6.02+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,25 +7,28 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
-               libjson-any-perl,
-               libsub-name-perl,
+               libfile-which-perl (>= 1.09),
+               libjson-maybexs-perl,
+               libsub-name-perl (>= 0.11),
                libtest-differences-perl,
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-nytprof-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-nytprof-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-nytprof-perl.git
 Homepage: https://metacpan.org/release/Devel-NYTProf
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-nytprof-perl
 Architecture: any
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
+         libfile-which-perl (>= 1.09),
          libjs-jquery,
          libjs-jquery-tablesorter,
-         libjson-any-perl
+         libjson-maybexs-perl
 Description: Perl statement and subroutine code profiler
  Devel::NYTProf is a powerful feature-rich perl source code profiler.
  .
