=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,8 @@
 	$(RM) -v $(TMP)$(ARCHLIB)/Devel/MemoryProfiling.pod
 	$(RM) -v $(TMP)/usr/share/man/man3/Devel::MemoryProfiling.3pm
 	# install below /usr/share
-	mv  $(TMP)/usr/bin/flamegraph.pl $(TMP)/usr/share/perl5/Devel/NYTProf/
+	mv -v $(TMP)/usr/bin/flamegraph.pl $(TMP)/usr/share/perl5/Devel/NYTProf/
+
+override_dh_installchangelogs:
+	pod2text --loose --utf8 Changes Changes.txt
+	dh_installchangelogs Changes.txt
