## libdevel-nytprof-perl 6.03+dfsg

=== debian/changelog ===
libdevel-nytprof-perl (6.03+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  * New upstream release:
    Fix to account for the deep stack optimizations in perl 5.23.8.
  * Update years of upstream and packaging copyright.
  * Refresh usr-share.patch (offset).
  * Set bindnow linker flag in debian/rules.
  * Add a patch to fix a spelling mistake in the docs.
  * Drop version constraint from libfile-which-perl (build) dependency.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2016 22:21:38 +0200
