=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
-               libfile-which-perl (>= 1.09),
+               libfile-which-perl,
                libjson-maybexs-perl,
                libsub-name-perl (>= 0.11),
                libtest-differences-perl,
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-nytprof-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-nytprof-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-nytprof-perl.git
 Homepage: https://metacpan.org/release/Devel-NYTProf
 Testsuite: autopkgtest-pkg-perl
 
@@ -25,7 +25,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libfile-which-perl (>= 1.09),
+         libfile-which-perl,
          libjs-jquery,
          libjs-jquery-tablesorter,
          libjson-maybexs-perl
