## libdevel-nytprof-perl 6.04+dfsg

=== debian/changelog ===
libdevel-nytprof-perl (6.04+dfsg-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:32 +0000

libdevel-nytprof-perl (6.04+dfsg-1) unstable; urgency=medium

  * Import upstream version 6.04.
  * Update copyright years for ppport.h.
  * Refresh usr-share.patch (offset).
  * Drop spelling.patch, merged upstream.
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 23:49:22 +0100

libdevel-nytprof-perl (6.03+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Patch the test suite to work without cwd in @INC (Closes: #837135)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 14:02:55 +0300
