=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libdevel-nytprof-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libfile-which-perl,
@@ -18,7 +17,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-nytprof-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-nytprof-perl.git
 Homepage: https://metacpan.org/release/Devel-NYTProf
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-nytprof-perl
 Architecture: any
@@ -57,4 +55,3 @@
  NYTProf stands for 'New York Times Profiler'. Indeed, this module was
  initially developed from Devel::FastProf by The New York Times Co. to help
  their developers quickly identify bottlenecks in large Perl applications.
-
