## libdevel-nytprof-perl 6.06+dfsg

=== debian/changelog ===
libdevel-nytprof-perl (6.06+dfsg-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:33 +0000

libdevel-nytprof-perl (6.06+dfsg-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:46:13 -0600

libdevel-nytprof-perl (6.06+dfsg-1) unstable; urgency=medium

  * Import upstream version 6.06.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 21:05:28 +0200

libdevel-nytprof-perl (6.05+dfsg-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 6.05.
  * Refresh patches autopkgtest.patch and usr-share.patch (offset).
  * Drop 0001-Make-the-test-suite-work-without-cwd-in-INC.patch
    (fixed upstream).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 19:20:02 +0200
