=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libdevel-nytprof-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libfile-which-perl,
                libjson-maybexs-perl,
                libsub-name-perl (>= 0.11),
@@ -13,9 +12,9 @@
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-nytprof-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-nytprof-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-nytprof-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-nytprof-perl.git
 Homepage: https://metacpan.org/release/Devel-NYTProf
 
 Package: libdevel-nytprof-perl
