## libdevel-nytprof-perl 6.11%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,26 +4,29 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libfile-which-perl,
-               libjson-maybexs-perl,
-               libsub-name-perl (>= 0.11),
-               libtest-differences-perl,
-               libtest-pod-perl,
-               perl,
+Build-Depends: debhelper-compat (= 13),
+               libcapture-tiny-perl <!nocheck>,
+               libfile-which-perl <!nocheck>,
+               libjson-maybexs-perl <!nocheck>,
+               libsub-name-perl <!nocheck>,
+               libtest-differences-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
                zlib1g-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-nytprof-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-nytprof-perl.git
 Homepage: https://metacpan.org/release/Devel-NYTProf
+Rules-Requires-Root: no
 
 Package: libdevel-nytprof-perl
 Architecture: any
-Depends: ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
          libfile-which-perl,
-         libjs-jquery,
+         libjs-jquery (>= 3.4.1),
          libjs-jquery-tablesorter,
          libjson-maybexs-perl
 Description: Perl statement and subroutine code profiler
