## libdevel-nytprof-perl 6.11+dfsg

=== debian/changelog ===
libdevel-nytprof-perl (6.11+dfsg-3) unstable; urgency=medium

  * Skip t/test62-subcaller1-b.t during autopkgtest's smoke.t.
    Thanks to Niko Tyni for the analysis. (Closes: #1005298)

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Feb 2022 16:22:52 +0100

libdevel-nytprof-perl (6.11+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Set ARCHLIB for the host architecture. (Closes: #998342)

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 18:41:02 +0100

libdevel-nytprof-perl (6.11+dfsg-1) unstable; urgency=medium

  * Import upstream version 6.11+dfsg.
  * Remove debian/missing-sources/jquery.floatThead.js.
    The minified lib/Devel/NYTProf/js/jquery.floatThead.min.js was removed
    from the upstream tarball.
  * Remove information about floatThead.{,min.}js from d/copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 16:14:58 +0200

libdevel-nytprof-perl (6.10+dfsg-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update filename of excluded/symlinked javascript file for next upstream
    release.

  * Import upstream version 6.10+dfsg.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * New test dependency: libcapture-tiny-perl.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Refresh debian/patches/manpage-section.patch (offset).
  * Add copyright/license information for jquery.floatThead.min.js and the
    unminified file to debian/missing-sources/.
  * Make dependency on libjs-jquery versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 02:03:07 +0200
