=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
	https://metacpan.org/release/Devel-NYTProf   .*/Devel-NYTProf-v?@ANY_VERSION@@ARCHIVE_EXT@$
