## libdevel-nytprof-perl 6.12+dfsg

=== debian/changelog ===
libdevel-nytprof-perl (6.12+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Add lib/Devel/NYTProf/js/jit/jit-yc.js to Files-Excluded in
    debian/copyright. The file contains minified Javascript and is not
    referenced anywhere (except in MANIFEST.)

  * Import upstream version 6.12+dfsg.
  * Declare compliance with Debian Policy 4.6.2.
  * Update years of packaging copyright.
  * Add some lintian overrides around lib/Devel/NYTProf/js/jit/jit.js.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2022 18:39:24 +0100
