## libdevel-nytprof-perl 6.14+dfsg

=== debian/changelog ===
libdevel-nytprof-perl (6.14+dfsg-1build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:36:23 +0200

libdevel-nytprof-perl (6.14+dfsg-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:23 +1100

libdevel-nytprof-perl (6.14+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:06 +0100

libdevel-nytprof-perl (6.14+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:07:07 +0100

libdevel-nytprof-perl (6.14+dfsg-1) unstable; urgency=medium

  * Import upstream version 6.14+dfsg.
  * Refresh patches.
  * Update years of packaging copyright.
  * debian/clean: remove generated test files. (Closes: #1046464)
  * debian/rules: make png files writeable before dh_strip_nondeterminism.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 02:13:13 +0200
