=== debian/rules ===
--- 
+++ 
@@ -33,3 +33,8 @@
 override_dh_installchangelogs:
 	pod2text --loose --utf8 Changes Changes.txt
 	dh_installchangelogs Changes.txt
+
+override_dh_strip_nondeterminism:
+	find $(TMP) -type f -name "*.png" -print0 | \
+		xargs -r0 chmod +w
+	dh_strip_nondeterminism
